Requisiti di sistema per l’utilizzo di Slack

Se vuoi conoscere i requisiti di sistema necessari per eseguire Slack, continua a leggere per scoprire quali sistemi operativi e browser supportiamo. Per un’esperienza ottimale, consigliamo di usare le ultime versioni.

Attenzione: Slack aggiorna questi requisiti di sistema due volte all’anno, a marzo e a settembre. Visita la pianificazione della deprecazione di Slack per scoprirne di più.


Desktop

Sistema operativo Versione sistema operativo
MacOS OS X 10.14 o versioni successive
Windows

Windows 8 o versioni successive

Windows 10 versione 1803, 1809 e 1909 o successive

Linux Fedora 32 o versioni successive
Ubuntu LTS 18.04 o versioni successive
Red Hat Enterprise Linux 7.0 o versioni successive

Suggerimento: se riscontri problemi nello scaricare la versione più recente dell’app desktop, consulta la pagina Aggiornare l’app desktop di Slack.


Mobile

Sistema operativo  Versione sistema operativo
iOS iOS 13.3 o versioni successive
Android Android 8.0 o versioni successive


Browser web

Browser

Versione del browser

Chrome

Versione 83 o successive

Firefox

Versione 78 o successive

Safari

Versione 14 o successive

Microsoft Edge

Versione 84 o successive

Attenzione: Google Chrome è l’unico browser che supporta le Slack Calls e gli incontri.


Scopri di più